Stipop Update settings
curl --request PUT \
--url https://apimgmt.cometchat.io/apps/{appId}/extensions/stickers-stipop/v1/settings \
--header 'Content-Type: application/json' \
--header 'key: <key>' \
--header 'secret: <secret>' \
--data '{}'import requests
url = "https://apimgmt.cometchat.io/apps/{appId}/extensions/stickers-stipop/v1/settings"
payload = {}
headers = {
"key": "<key>",
"secret": "<secret>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {key: '<key>', secret: '<secret>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://apimgmt.cometchat.io/apps/{appId}/extensions/stickers-stipop/v1/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"statusCode": 200,
"success": true,
"responseTime": 3.061743974685669,
"body": {
"data": {
"settings": {
"stipopApiKey": "e24ce#2324b2jrbj3212",
"stipopAppId": "9221#njdwe112213131"
}
}
}
}
}Extensions
Stipop Update settings
Stipop : Update the settings for Stipop extension
PUT
/
apps
/
{appId}
/
extensions
/
stickers-stipop
/
v1
/
settings
Stipop Update settings
For the complete error reference, see Error Guide.
Path Parameters
AppID in which the extension has to be enabled/disabled
Body
application/json
Show child attributes
Show child attributes
Response
200 - application/json
Update Stipop Settings
Show child attributes
Show child attributes
Was this page helpful?
⌘I